Page MenuHomePhabricator

Adapt donate.wikimedia.org colors (background & link colors) to WikimediaUI color palette
Closed, ResolvedPublic

Description

Adapt donate.wikimedia.org colors (background & link colors) to WikimediaUI color palette.
Currently it features an override to Vector but using #f6f6f6 and Vector's main link color.
We need to change it to f8f9fa background and #36c for links.

Also the selected button should feature same border-color and background-color

.frequency-options label.checked, .frequency-options input[type="radio"]:checked + label, .amount-options input[type="radio"]:checked + label {
    background-color: #2a4b8d;
    color: #fff;
    border-color: #2a4b8d;
}

Event Timeline

Volker_E created this task.Oct 28 2017, 5:31 AM
Volker_E updated the task description. (Show Details)
Pcoombe added a subscriber: Pcoombe.
Pcoombe raised the priority of this task from High to Needs Triage.Aug 2 2018, 2:52 PM

The background and links are deliberately consistent with Vector as that's where a lot of donors are coming from. We want to provide a consistent experience.

It still might be worth investigating and testing this, especially now we have the new colour scheme for the support pages, but we would also need to change the payments forms at the same time.

Volker_E closed this task as Resolved.Feb 21 2019, 7:57 PM
Volker_E assigned this task to Pcoombe.

@Pcoombe From my perspective this has been accomplished when comparing https://donate.wikimedia.org/

Thanks!